#u105
{
	-pie-box-shadow: 0px 0px 8px 2px #7F7F7F;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	background-color: #000000;
}

#u120,#u123
{
	background-color: transparent;
}

#u124-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	color: #7F7F7F;
	text-align: center;
	font-family: josefin-sans, sans-serif;
	font-weight: 600;
}

#u123:hover #u124-4 p
{
	color: #C01E29;
	visibility: inherit;
}

#u142,#u143
{
	background-color: transparent;
}

#u145-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	color: #7F7F7F;
	text-align: center;
	font-family: josefin-sans, sans-serif;
	font-weight: 600;
}

#u143:hover #u145-4 p
{
	color: #C01E29;
	visibility: inherit;
}

#u400,#u403
{
	background-color: transparent;
}

#u406-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	color: #7F7F7F;
	text-align: center;
	font-family: josefin-sans, sans-serif;
	font-weight: 600;
}

#u403:hover #u406-4 p
{
	color: #C01E29;
	visibility: inherit;
}

#u135,#u138
{
	background-color: transparent;
}

#u140-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	color: #7F7F7F;
	text-align: center;
	font-family: josefin-sans, sans-serif;
	font-weight: 600;
}

#u138:hover #u140-4 p
{
	color: #C01E29;
	visibility: inherit;
}

#u139
{
	background: transparent url("../images/arrowmenudown.gif") no-repeat center center;
}

#u138.MuseMenuActive #u139
{
	background-repeat: no-repeat;
	background-position: center center;
}

#u136,#u137
{
	background-color: transparent;
}

#menuu112,#u1112
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u1112:hover
{
	border-width: 0px;
	border-color: transparent;
}

#u1112:active
{
	border-width: 0px;
	border-color: transparent;
}

#u1112.MuseMenuActive
{
	border-width: 0px;
	border-color: transparent;
}

#u1114-4
{
	background-color: transparent;
	line-height: 11px;
	text-transform: uppercase;
	color: #7F7F7F;
	text-align: center;
	font-family: josefin-sans, sans-serif;
	font-weight: 600;
}

#u1111,#u1112:hover #u1114-4
{
	background-color: transparent;
}

#u1112:active #u1114-4
{
	background-color: transparent;
}

#u1112:hover #u1114-4 p
{
	color: #BF1C2B;
	visibility: inherit;
	font-size: 14px;
}

#u1112:active #u1114-4 p
{
	color: #BF1C2B;
	visibility: inherit;
	font-size: 14px;
}

#u1112.MuseMenuActive #u1114-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u1112.MuseMenuActive #u1114-4,#u149,#u150
{
	background-color: transparent;
}

#u151-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	color: #7F7F7F;
	text-align: center;
	font-family: josefin-sans, sans-serif;
	font-weight: 600;
}

#u150:hover #u151-4 p
{
	color: #C01E29;
	visibility: inherit;
}

#u123.MuseMenuActive #u124-4 p,#u143.MuseMenuActive #u145-4 p,#u403.MuseMenuActive #u406-4 p,#u138.MuseMenuActive #u140-4 p,#u150.MuseMenuActive #u151-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u1451-4
{
	background-color: transparent;
	line-height: 28px;
	color: #FFFFFF;
	font-size: 23px;
	font-family: '__Material-Design-Iconic-Font_5';
	font-weight: 400;
}

#u1455-4
{
	background-color: transparent;
	line-height: 16px;
	color: #FFFFFF;
	font-size: 13px;
	font-family: brandon-grotesque, sans-serif;
	font-weight: 400;
}

#u1460
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u1453-4
{
	background-color: transparent;
	line-height: 30px;
	color: #FFFFFF;
	font-size: 25px;
	font-family: '__Material-Design-Iconic-Font_5';
	font-weight: 400;
}

#u1453-4:hover p
{
	color: #BF1C2B;
	visibility: inherit;
}

#u1456-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1456
{
	font-size: 13px;
	font-family: brandon-grotesque, sans-serif;
	font-weight: 400;
	line-height: 16px;
}

#u1456-5,#u3559
{
	background-color: transparent;
}

#u2596
{
	display: block;
}

#u167
{
	background-color: #BF1C2B;
}

#u200-4,#u1464-6,#u201-4
{
	background-color: transparent;
	line-height: 11px;
	font-size: 9px;
	color: #000000;
}

#u1466
{
	vertical-align: top;
	background: transparent url("../images/u1466.png") no-repeat 0px 0px;
}

#u1466:hover
{
	background: transparent url("../images/u1466-r.png") no-repeat 0px 0px;
}

#u1472
{
	vertical-align: top;
	background: transparent url("../images/u1472.png") no-repeat 0px 0px;
}

#u1472:hover
{
	background: transparent url("../images/u1472-r.png") no-repeat 0px 0px;
}

#u1478
{
	vertical-align: top;
	background: transparent url("../images/u1478.png") no-repeat 0px 0px;
}

#u1478:hover
{
	background: transparent url("../images/u1478-r.png") no-repeat 0px 0px;
}

